/* Localizable strings for Syndication.framework
   This file is manually, NOT automatically, generated. */

/* Names of article sorts, shown in side bar. See ArticlesQuery.m
   Can be overridden by a theme's own Localizable.strings. */

"kArticleSortNone"              = "None";
"kArticleSortReverseDate"       = "Date";
"kArticleSortUnread"            = "New";
"kArticleSortTitle"             = "Title";
"kArticleSortSourceName"        = "Source";
"kArticleSortReverseDateRcvd"   = "Date Received";

/* Names of time spans, shown in side bar. See DateUtils.m
   Can be overridden by a theme's own Localizable.strings. */

"kTimespanAll"       = "All";
"kTimespanToday"     = "Today";
"kTimespanYesterday" = "Yesterday";
"kTimespanThisWeek"  = "Last Seven Days";
"kTimespanLastWeek"  = "Previous Seven Days";
"kTimespanThisMonth" = "This Month";
"kTimespanLastMonth" = "Last Month";

/* "No Articles..." strings for time spans, shown in page body. See DateUtils.m
   Can be overridden by a theme's own Localizable.strings. */

"kNoArticlesAll"       = "No Articles";
"kNoArticlesToday"     = "No Articles Today";
"kNoArticlesYesterday" = "No Articles Yesterday";
"kNoArticlesThisWeek"  = "No Articles in the Last Seven Days";
"kNoArticlesLastWeek"  = "No Articles in the Previous Seven Days";
"kNoArticlesThisMonth" = "No Articles This Month";
"kNoArticlesLastMonth" = "No Articles Last Month";

/* "All" item at start of list of child sources, shown in page body. See ArticleListContext.m.
   Can be overridden by a theme's own Localizable.strings. */
"ShowAllChildSources"  = "All";

/* Date and time format strings, shown in article title lines. See ArticleListContext.m
   Can be overridden by a theme's own Localizable.strings. */

"kArticleDateFormat" = "%a, %e %b";
"kArticleTimeFormat" = "%I:%M %p";

/* Short date/time strings, shown in article title lines. See DateUtils.m
   Can be overridden by a theme's own Localizable.strings. */

"TodayFmt" = "Today, %I:%M %p";
"YesterdayFmt" = "Yesterday, %I:%M %p";
"ThisWeekFmt" = "%A, %I:%M %p";
"ThisYearFmt" = "%b %e, %I:%M %p";
"PastYearFmt" = "%b %e, '%y, %I:%M %p";

/* Page titles for Bloogle searches. Parameter is the user's query string. */

"SearchResultsFor"  = "Search results for “%@”";
"NoResultsFor"      = "No articles matched “%@”";

/* Name to dispay for untitled bookmark group, shown in page title. See BookmarkedSourcesManager.m */

"DefaultBookmarkGroupName" = "Bookmarks";

/* Sidebar link to open a podcast in iTunes */

"kSubscribeInTunes" = "Subscribe in iTunes";

/* Strings for login panel. See RSSFeed.m. */

"kLoginTitle" = "Enter your name and password to update the RSS feed.";
"kLoginInitialMessage"      = "To update the RSS feed \"%@\", you need to log in to the area \"%@\" on %@. Your password will be sent in clear text.\n";
"kLoginFailedMessage"       = "Login failed. Please re-enter your name and password for the area \"%@\" on %@.\n";
"kLoginUsernameField"       = "Name:";
"kLoginPasswordField"       = "Password:";
"kLoginLogInButton"         = "Log In";
"kLoginCancelButton"        = "Cancel";
"kLoginSavePasswordCheckbox"= "Remember this password in my keychain";
